Subject: bug#58565: 29.0.50; ERTs for Python completion are not properly located

From: kobarity <[email-masked]>
Date: Sun, 16 Oct 2022 22:12:12 +0900

Hello,

I'm afraid ERTs for Python completion in my patches #58389, #58441,
#58562, and #58548 were not properly located/named.  Some of them
should be located in "Symbol completion" section, instead of "Shell
completion" section.  Could you apply the attached patch?

Best Regards,